

body, html {
	margin: 0 0 0 0; padding:0; 
	z-index: 1;
	height: 100%; 
}
body {
	background-color: #f0f0f0;
	//background-image: url('../img/glava2014-modra-940x93-012-bkg.png');  
	background-repeat: repeat-x;
	background-position: top; 
	//color: #013D68;	
	line-height:1.3em;
	text-align: center; /* ie5 */
	font-size: 11px;
	font-family: Verdana, Arial;	
}

#papir1 {
	text-align: center;
	border-top: 0px solid #364755; 
	width: 1300px; 
	margin: 0 auto;
	padding-top: 0;
	min-height: 96%;
	background: #fff url('../img/papir1-shadow003-956.png') repeat-y; 
}

#papir1container {
	width: 1200px;
	margin: 0 auto;
	padding-top: 0;
	min-height: 96%;
}

#navrhu {
	margin:0; padding:0;
	border-bottom: 0px solid #364755;
	//background-image: url('../img/glava2014-modra-940x93-012-bkg.png');  
	background-repeat: repeat-x; 
	background-position: top;
	//background-color: #013d68; 
	height: 93px;
	z-index: 2;
	width: 100%;
}
#navrhu p, #navrhu h1 {
	display: none; 
	margin:0; padding:0;
}
#glava {
	position: relative;
	top: 0px;
	left: 0px;
	width: 956px; 
	height: 93px;
	background: url('../img/glava2016-bela-940x93-012.png') no-repeat; 
	z-index: 1;
	text-align: center;
	margin:0; padding:0;
}


#glava p {
	color: #004faa;
	height: 88px;
}
#glava span {
	font-size: 150%;
}

#podglavo {
	margin:0; padding:0;
	z-index: 2;
	width: 100%;	
}

#footer {
	clear:both;
	background:  #e0e0e0;
	border-top: 1px solid #d8d8d8;
	padding: .5em 1em 1.6em 1em;
	background-image: -ms-linear-gradient(top, #E0E0E0 0%, #fefefe 100%);
	background-image: -moz-linear-gradient(top, #E0E0E0 0%, #fefefe 100%);
	background-image: -o-linear-gradient(top, #E0E0E0 0%, #fefefe 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E0E0E0), color-stop(1, #fefefe));
	background-image: -webkit-linear-gradient(top, #E0E0E0 0%, #fefefe 100%);
	background-image: linear-gradient(to bottom, #E0E0E0 0%, #fefefe 100%);
}


#footer .naslovi {
	line-height:138%;
}

a {color: #c1d1e0;} 
a:hover {color: #336699; background: #c2cbda;} 

table {
	background-color: #ffffff;
	/*background-color: #c1d1e0;*/
}


p,h2{
	margin:2px;
}

h1{
	font-size:1.4em;
	margin:2px;
}
h2{
	font-size:1.3em;
}
.weekButton{
	width:80px;
	font-size:0.8em;
	font-family:arial;
}
#weekScheduler_container{
	border:1px solid #000;
	width:986px;
}

.weekScheduler_appointments_day{	/* Column for each day */
	width:130px;
	float:left;
	background-color: #FFFFD5;
	border-right:1px solid #F6DBA2;
	position:relative;
}
#weekScheduler_top{
	background-color:buttonface;
	height:20px;
	border-bottom:1px solid #ACA899;
}
.calendarContentTime,.spacer{
	background-color:buttonface;
	text-align:center;
	font-family:arial;
	font-size:28px;
	line-height:<?php echo $rowHeight; ?>px;
	height:<?php echo $rowHeight; ?>px;	/* Height of hour rows */

	border-right:1px solid #ACA899;
	width:50px;
}

.weekScheduler_appointmentHour{	/* Small squares for each hour inside the appointment div */
	height:<?php echo $rowHeight; ?>px; /* Height of hour rows */
	border-bottom:1px solid #F6DBA2;
}

.spacer{
	height:20px;
	float:left;
}

#weekScheduler_hours{
	width:50px;
	float:left;
}
.calendarContentTime{
	border-bottom:1px solid #ACA899;

}

#weekScheduler_appointments{	/* Big div for appointments */
	width:917px;
	float:left;
}
.calendarContentTime .content_hour{
	font-size:10px;
	text-decoration:superscript;
	vertical-align:top;
	line-height:<?php echo $rowHeight; ?>px;
}

#weekScheduler_top{
	position:relative;
	clear:both;
}
#weekScheduler_content{
	clear:both;
	height:540px;
	position:relative;
	overflow:auto;
}
.days div{
	width:130px;
	float:left;
	background-color:buttonface;
	text-align:center;
	font-family:arial;
	height:20px;
	font-size:0.9em;
	line-height:20px;
	border-right:1px solid #ACA899;
}

.weekScheduler_anAppointment{	/* A new appointment */
	position:absolute;
	background-color:#FFF;
	border:1px solid #000;
	z-index:1000;
	overflow:hidden;


}

.weekScheduler_appointment_header{	/* Appointment header row */
	height:4px;
	background-color:#ACA899;
}
.weekScheduler_appointment_headerActive{ /* Appointment header row  - when active*/
	height:4px;
	background-color:#00F;
}

.weekScheduler_appointment_textarea{	/* Textarea where you edit appointments */
	font-size:0.7em;
	font-family:arial;
}

.weekScheduler_appointment_txt{
	font-size:0.7em;
	font-family:arial;
	padding:2px;
	padding-top:5px;
	overflow:hidden;

}

.weekScheduler_appointment_footer{
	position:absolute;
	bottom:-1px;
	border-top:1px solid #000;
	height:4px;
	width:100%;
	font-size:0.8em;
	background-color:#000;
}

.weekScheduler_appointment_time{
	position:absolute;
	border:1px solid #000;
	right:1px;
	top:5px;
	width:50px;
	height:12px;
	z-index:100000;
	font-size:0.7em;
	padding:1px;
	background-color:#F6DBA2;
}
.eventIndicator{
	background-color:#00F;
	z-index:50;
	display:none;
	position:absolute;
}


/* HORIZONTAL MENU*/
#vercontainer
{
background: #c1d1e0;
border-top: 1px solid #9CC;
font: normal normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#verlist {
list-style: none outside none;
margin: 10px 10px 0px 10px;
padding: 0;
}

@media all {
#verlist {
text-align: left
}
}

#verlist li
{
bottom: 11px;
display: inline;
line-height: 1.2em;
margin: 0;
padding: 0;
position: relative;
}

html>body #verlist li
{
background: #c1d1e0;
margin: 0 3px 0 0;
padding: 4px 0px 4px 0;
}

#verlist a, #verlist a:link, #verlist a:visited
{
background: #f6f6f6;
border: 1px solid #FFF;
bottom: 2px;
color: #336699;
cursor: pointer;
display: inline;
height: 1em;
margin: 0;
padding: 3px 5px 3px 5px;
position: relative;
right: 2px;
text-decoration: none;
}

#verlist a:hover
{
background: #c2cbda;
bottom: 1px;
color: #FFF;
position: relative;
right: 1px;
}

#verlist a:active
{
background: #999;
bottom: 0px;
color: #FFF;
position: relative;
right: 0px;
}

#verlist li#active
{
background: #c1d1e0;
bottom: 13px;
display: inline;
margin: 0 3px 0 0;
padding: 0;
position: relative;
}

html>body #verlist li#active
{
background: #000;
margin: 0 4px 0 4px;
}

#verlist #active a, #verlist #active a:link, #verlist #active a:visited, #verlist #active a:hover
{
background: #c1d1e0;
border-bottom: none;
border-left: 1px solid #9CC;
border-right: 1px solid #9CC;
border-top: 1px solid #9CC;
bottom: 0;
color: #336699;
cursor: text;
margin: 0;
padding: 2px 5px 0 5px;
position: relative;
right: 0;	



}

/* END HORIZONTAL MENU*/

/* TABLES */

#ln1 {	
	border-collapse:collapse;
}

#lnGlava {
	width:100%;	
	background: #346 url('../img/glava-modra-bkg.png');
}

#ln1 th {
    padding: 10px 0px 10px 0px;
    margin: 10px 0px 10px 0px;
    font-size: 12px;
    font-weight: normal;
    background-color: #c1d1e0;    
}
#ln1 td {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    text-align: left;
    vertical-align : top;
}

#ln1 a {
    color:#013D68;
}

#ln2 {
	border-collapse:collapse;
}
#ln2 td, #ln2 th {
	border-width: 0px 1px 1px 0px;
	border-style: dotted;
	border-color: #dddddd;
	font-weight: normal;
    background-color: #ffffff;
	padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
	text-align: left;
    vertical-align : top;    	
}

#ln3 {
	border-collapse:collapse;
}
#ln3 td, #ln3 th {
	text-align: left;
	border-width: 0 1px 1px 0;
	border-style: dotted;
	border-color: #e8e8e8;
	
}

.small {
	font-size:7px;
	color: #313f4a;
}

.small2 {
	font-size:9px;
	color : #313f4a;
	background-color: #f6c46c;
	display: inline-block; 	
}


/* TOOLTIPS */

.tooltip {
		color : #313f4a;
		cursor: help;
		text-decoration: none;
		position: relative;
}

.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 450px;
}
.tooltip:hover img {
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;
}
.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }


/* DIV VISIBLE/HIDDEN */

div.visible {
	display: visible;
}
div.hidden {
	display: none;
} 




input, select, textarea {
	font-family: Verdana, Arial;
	font-size: 11px;
    border: 1px solid #7f9db9;
    margin-bottom:1px;
    text-align: left;
}

.section {	
	background-color: #f6c46c;
	display: inline-block;
	width:100%; 	
} 
